--- cetus_v6_config	Fri Jan 18 12:40:17 2019
+++ config	Fri Jan 18 13:04:03 2019
@@ -163,41 +163,12 @@
 
 ## PID configuration 
 ## See http://smoothieware.org/temperaturecontrol#pid
-temperature_control.hotend.p_factor            22 #23.0
-temperature_control.hotend.i_factor            1.047 #1.104
-temperature_control.hotend.d_factor            115 #120
+temperature_control.hotend.p_factor            30.7
+temperature_control.hotend.i_factor            1.477
+temperature_control.hotend.d_factor            160
 
-temperature_control.hotend.max_pwm           160               # max pwm, 64 is a good value if driving a 12v resistor with 24v.
+temperature_control.hotend.max_pwm           255
 
-####################################### optional use underside port as 2nd extruder
-# second hotend configuration
-temperature_control.hotend2.enable            false             # Whether to activate this ( "hotend" ) module at all.
-temperature_control.hotend2.thermistor_pin    0.26             # Pin for the thermistor to read
-temperature_control.hotend2.heater_pin        0.4              # Pin that controls the heater, set to nc if a readonly thermistor is being defined
-#temperature_control.hotend2.thermistor        EPCOS100K        # see http://smoothieware.org/temperaturecontrol#toc5
-temperature_control.hotend2.beta             3950             # or set the beta value
-temperature_control.hotend2.set_m_code        104              #
-temperature_control.hotend2.set_and_wait_m_code 109            #
-temperature_control.hotend2.designator        T1                #
-temperature_control.hotend2.max_temp         300              # Set maximum temperature - Will prevent heating above 300 by default
-temperature_control.hotend2.min_temp         20                # Set minimum temperature - Will prevent heating below if set
-
-# Safety control is enabled by default and can be overidden here, the values show the defaults
-# See http://smoothieware.org/temperaturecontrol#runaway
-temperature_control.hotend2.runaway_heating_timeout      900  # How long it can take to heat up, max is 2040 seconds.
-#temperature_control.hotend2.runaway_cooling_timeout        0  # How long it can take to cool down if temp is set lower, max is 2040 seconds
-temperature_control.hotend2.runaway_range    50               # How far from the set temperature it can wander, max setting is 63°C
-
-# PID configuration 
-# See http://smoothieware.org/temperaturecontrol#pid
-#temperature_control.hotend2.p_factor         30             # P ( proportional ) factor
-#temperature_control.hotend2.i_factor         0.3            # I ( integral ) factor
-#temperature_control.hotend2.d_factor         300            # D ( derivative ) factor
-
-##temperature_control.hotend2.max_pwm           64               # max pwm, 64 is a good value if driving a 12v resistor with 24v.
-#######################################
-
-
 ###################################### Cetus use the underside port as bed control enable for tinyfab heatbed driver
 temperature_control.bed.enable               false             # Whether to activate this ( "hotend" ) module at all.
 temperature_control.bed.thermistor_pin       0.26             # Pin for the thermistor to read
@@ -283,7 +254,7 @@
 endstops_enable                              true             # The endstop module is enabled by default and can be disabled here
 #corexy_homing                               false            # Set to true if homing on a hbot or corexy
 #alpha_min_endstop                           1.25^            # Pin to read min endstop, add a ! to invert if endstop is NO connected to ground
-alpha_max_endstop                            1.24^            # Pin to read max endstop, uncomment this and comment the above if using max endstops
+alpha_max_endstop                            2.13^            # Pin to read max endstop, uncomment this and comment the above if using max endstops
 alpha_homing_direction                       home_to_max      # Or set to home_to_max and set alpha_max and uncomment the alpha_max_endstop
 alpha_min                                    0                # This gets loaded as the current position after homing when home_to_min is set
 alpha_max                                    180              # This gets loaded as the current position after homing when home_to_max is set
@@ -296,7 +267,7 @@
 gamma_max_endstop                            1.28^            # Pin to read max endstop, uncomment this and comment the above if using max endstops
 gamma_homing_direction                       home_to_max      # Or set to home_to_max and set alpha_max and uncomment the alpha_max_endstop
 gamma_min                                    0                # This gets loaded as the current position after homing when home_to_min is set
-gamma_max                                    190              # This gets loaded as the current position after homing when home_to_max is set
+gamma_max                                    180.7            # This gets loaded as the current position after homing when home_to_max is set
 
 alpha_max_travel                             190              # Max travel in mm for alpha/X axis when homing
 beta_max_travel                              190              # Max travel in mm for beta/Y axis when homing
@@ -339,13 +310,13 @@
 
 ## Z-probe
 # See http://smoothieware.org/zprobe
-zprobe.enable                                false           # Set to true to enable a zprobe
-zprobe.probe_pin                             2.13           #2.13!^ # Pin probe is attached to, if NC remove the ! (2.13 = door check port)
+zprobe.enable                                true           # Set to true to enable a zprobe
+zprobe.probe_pin                             1.24!^           #2.13!^ # Pin probe is attached to, if NC remove the ! (2.13 = door check port)
 zprobe.slow_feedrate                         5              # Mm/sec probe feed rate
 #zprobe.debounce_count                       100            # Set if noisy
 zprobe.fast_feedrate                         100            # Move feedrate mm/sec
 zprobe.probe_height                          10             # How much above bed to start probe
-#gamma_min_endstop                           nc             # Normally 1.28. Change to nc to prevent conflict,
+gamma_min_endstop                            nc             # Normally 1.28. Change to nc to prevent conflict,
 
 # Levelling strategy
 # Example for 3-point levelling strategy, see wiki documentation for other strategies
@@ -358,6 +329,18 @@
 #leveling-strategy.three-point-leveling.probe_offsets  0,0,0       # the probe offsets from nozzle, must be x,y,z, default is no offset
 #leveling-strategy.three-point-leveling.save_plane     false       # set to true to allow the bed plane to be saved with M500 default is false
 
+leveling-strategy.rectangular-grid.enable               true     # The strategy must be enabled in the config, as well as the zprobe module.
+leveling-strategy.rectangular-grid.x_size               140       # size of bed in the X axis
+leveling-strategy.rectangular-grid.y_size               170       # size of bed in the Y axis
+leveling-strategy.rectangular-grid.size                 7        # The size of the grid, for example, 7 causes a 7x7 grid with 49 points. 
+                                                                 # Must be an odd number.
+leveling-strategy.rectangular-grid.do_home              true
+leveling-strategy.rectangular-grid.probe_offsets        0,-10,0    # Optional probe offsets from the nozzle or tool head
+leveling-strategy.rectangular-grid.save                 true    # If the saved grid is to be loaded on boot then this must be set to true
+leveling-strategy.rectangular-grid.initial_height       10       # will move to Z10 before the first probe
+#leveling-strategy.rectangular-grid.dampening_start      0.5      # compensation decrease point (optional)
+#leveling-strategy.rectangular-grid.height_limit         1        # no compensation to apply after this point (optional)
+mm_per_line_segment                                     1        # necessary for cartesians using rectangular-grid
 
 ##
 # Panel See http://smoothieware.org/panel
